#fullpage{
	transition: all .1s ease;
}

#banner { font-size:0; overflow:hidden; }

video::-webkit-media-controls-enclosure { 
	    /*禁用播放器控制栏的样式*/ 
	    display: none !important;
} 

.pagebanner {
    position: relative;
    overflow: hidden;
    display: block;
}
/*ind-banner*/
.ind-banner{width: 100%;height: 100%; overflow: hidden; position:relative;} 
.ind-banner .swiper-slide { color: #fff; background:#000; } 
.ind-banner .swiper-slide {position: relative;}
.ind-banner .swiper-slide img{width: 100%;height: 100%; object-fit: cover; display: block;}
.ind-banner .swiper-slide a{ display: block; width: 100%; height: 100%; position:relative; /*min-height:750px; height:100vh;*/}
.ind-banner .swiper-slide a .shipin {position: absolute;top: 0;left: 0; width: 100%;height: 100%;overflow:hidden;}
.ind-banner .swiper-slide a video {width: 100%;height: 100%;object-fit: cover;}
.ind-banner .swiper-button-prev{display:none;} 
.ind-banner .swiper-button-next{display:none;} 
.ind-banner .swiper-container {}
/*index-banner-wrapper swiper-pagination-bullet*/
.index-banner-wrapper .swiper-pagination-bullet{display:none;}
/*bannerTel*/
.bannerTel{ display: none; }
.ind-bannerTel{width: 100%; overflow: hidden;} 
.ind-bannerTel .swiper-slide { color: #fff; } 
.ind-bannerTel .swiper-slide img{width: 100%;}
.ind-bannerTel .swiper-slide a{ display: block; width: 100%; height: 100%; }
.ind-bannerTel .swiper-pagination{  text-align: center; left: 0; width: 100%; bottom: 0.68rem!important; display:none;} 
.ind-bannerTel .swiper-pagination-bullet { opacity: 1!important; width:8px; height:8px; text-align: center;border:1px solid #fff;background: transparent;border-radius:50%;margin:0 4px!important; } 
.ind-bannerTel .swiper-pagination-bullet-active {background:#fff;} 

/*hh__scroll*/
.hh__scroll{align-items:center;/*border:1px solid rgba(255, 255, 255, 0.5);*/border-radius:50%;bottom:48px;box-sizing:border-box;cursor:pointer;display:flex;height:80px;justify-content:center;left:calc(50% - 40px);margin-top:80px;position:absolute;transition:all .2s ease;width:80px; z-index:2;}
.hh__scroll__icon{z-index:2;fill:#f5f5f5;background-image:url(../images/icon-scroll-mouse-animated.svg);background-repeat:no-repeat;background-size:100%;height:48px;width:48px}

/*@media (max-width: 1920px){
.hh__scroll{bottom:0.48rem;height:0.8rem;left:calc(50% - 0.4rem);margin-top:0.8rem;width:0.8rem;}
.hh__scroll__icon{height:0.48rem;width:0.48rem;}
}	*/
@media (max-width: 1220px){
.hh__scroll{bottom:0.28rem;height:0.6rem;left:calc(50% - 0.2rem);margin-top:0.6rem;width:0.6rem;}
.hh__scroll__icon{height:0.28rem;width:0.28rem;}
}

.tit {
   
}
.tit h2 {
font-size: 36px;
    font-weight: 600;
}
.tit a {
	display: flex;
    align-items: center;
	color: #333;
    width: 150px;
    line-height: 40px;
    border: 1px solid;
    justify-content: center;
}
.tit a:hover{
	color: #002fa7;
    border: 1px solid #002fa7;
}


.model1{
	height: fit-content;
	padding: 90px 0;
	overflow: hidden;
}

.model1 .wrapper{
	display: flex;
    height: 100%;
	flex-wrap: wrap;
    justify-content: center;
	flex-direction: column;
}
.model1 span{
	display: block;
    width: 40px;
    height: 5px;
    background: #002fa7;
    margin: 0 auto;
	margin-bottom: 30px;
}
.model1 h2{
	font-size: 60px;
    font-weight: 450;
    line-height: 60px;
    margin-bottom: 30px;
    text-align: center;
	text-transform: capitalize;
}
.model1 strong{
	color: #002fa7;
	font-weight: 650;
}
.model1 p{
	width: 74%;
    margin: 0 auto;
    text-align: center;
	color: #8b8b8b;
}
.model1 .featured{
	width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	margin-top: 60px;
}
.model1 .featured img:hover{
	transform: scale(1.1);
}
.model1 a.more{
	display: block;
    width: 120px;
    line-height: 40px;
    text-align: center;
    background: #002fa7;
    color: #fff;
	margin: 0 auto;
	margin-top: 30px;
	border-radius: 30px;
}
.model1 .case_li{
	
}
.model1 .case_li img{
	max-height: 500px;
	height: 500px;
    object-fit: cover;
}

.model1 a:hover {
    background: #0f52ba;
}

.case_c{
	width: 98%;
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    justify-content: space-between;
}
.case_n1:after{
	content: 'foundry';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    line-height: 45px;
    text-align: center;
    background-color: #002fa7;
    border-radius: 0 0 10px 10px;
    padding: 0 20px;
    z-index: 1;
    color: #fff;
    text-transform: uppercase;
}
.case_n2:after{
	content: 'Machinery';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    line-height: 45px;
    text-align: center;
    background-color: #002fa7;
    border-radius: 0 0 10px 10px;
    padding: 0 20px;
    z-index: 1;
    color: #fff;
    text-transform: uppercase;
}
.case_n3:after{
	content: 'Surface Treatment';
    position: absolute;
    top: 0;
    left: 50%;
	width: 50%;
    transform: translateX(-50%);
    line-height: 45px;
    text-align: center;
    background-color: #002fa7;
    border-radius: 0 0 10px 10px;
    padding: 0 20px;
    z-index: 1;
    color: #fff;
    text-transform: uppercase;
}
.case_n4:after{
	content: 'R&D';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    line-height: 45px;
    text-align: center;
    background-color: #002fa7;
    border-radius: 0 0 10px 10px;
    padding: 0 20px;
    z-index: 1;
    color: #fff;
    text-transform: uppercase;
}

.model2{
	padding-bottom: 90px;
	overflow: hidden;
}

.model2 h2{
	font-size: 60px;
    font-weight: 450;
    line-height: 60px;
    margin-bottom: 30px;
    text-align: center;
	text-transform: capitalize;
}

.model2 p{
	text-align: center;
	color: #8b8b8b;
}

.model2 span{
	display: block;
    width: 40px;
    height: 5px;
    background: #002fa7;
    margin: 0 auto;
	margin-bottom: 30px;
}

.Partner{
	padding: 90px 0;
	background: url(../images/part.jpg) no-repeat center;
	background-size: cover;
}
.Partner .tit{
	width: 35%;
}
.Partner .tit h3{
	line-height: 30px;
    margin-bottom: 30px;
	font-size: 24px;
    font-weight: 600;
}
.Partner span{
	display: block;
    width: 40px;
    height: 5px;
    background: #002fa7;
	margin: 30px 0;
}
.Parbox{
	margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
}
.Parbox .Parli{
	width: 19.2%;
    margin-right: 1%;
    margin-bottom: 20px;
    
}
.Parbox .Parli:nth-child(5n){
	 margin-right: 0%;
}
.Parbox .Parli img{
	width: 100%;
	border: 1px solid rgba(0,0,0,0.1);
}
.Parbox .Parli p{
	margin-top: 10px;
}

.model3{
	overflow:hidden;
	background: rgb(15 82 186 / 5%);
	padding: 90px 0;
}

.model3 h2 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 450;
	text-align: center;
	margin-top: 10px;
}

#industry{
	display: flex;
	box-shadow: 0px 0 15px 0px #d4dbe8;
	background: #fff;
	justify-content: space-between;
	flex-wrap: wrap;
}

.main .list{
	display: none;
	height: 100%;
}
.main .list:nth-child(1){
	display: block;
}

.side{
	width: 25%;
}

.side li{
	display: flex;
    line-height: 230px;
    align-items: center;
	color: #333;
	background: #f4f4f4;
    padding: 0 30px;
	border: 1px solid rgba(0,0,0,0.1);
	    justify-content: center;
}
.side li img{
	width: 26px;
	margin-right: 10px;
}
.side li a{
	font-size: 24px;
	color: #333;
}

.side li.active{
	color: #0f52ba;
    background: #fff;
	border: none;
	border-bottom: 5px solid;
}
.side li.active a{
	color: #0f52ba;
	font-weight: 600;
}
.side li.active img{
	filter: brightness(0) saturate(100%) invert(30%) sepia(90%) saturate(1000%) hue-rotate(200deg);
}



.main{
	width: 75%;
    padding: 35px 60px;
    box-sizing: border-box;
    overflow: auto;
}

.indPros{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.indPros .iPro{
	width: 19%;
}
.iProimg{
	background: #f9f9f9;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
}
.iProimg img{
	max-height:500px;
}


.iPro a.more {
    display: block;
    width: 120px;
    line-height: 40px;
    text-align: center;
    background: #002fa7;
    color: #fff;
    margin: 0 auto;
    border-radius: 10px;
}
.indSers{
	height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-around;
}
.indSers .iSer{
	    width: 30%;
    height: auto;
}

.indSers .iSer a{
	height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
}
.iSerimg{
	width: 100%;
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 10px;
    overflow: hidden;
}
.iSerimg img{
	width: 100%;
    height: 100%;
	max-height: 250px;
    object-fit: cover;
}
.iSerimg:hover img{
	transform: scale(1.1);
}

.indCols{
	height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: center;
}
.indCols .iCol {
    width: 40%;
    height: 65%;
}
.indCols .iCol h2{
	margin-bottom: 20px;
}
.indCols .iCol a{
	height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
}
.iColimg{
	height: 100%;
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 10px;
    overflow: hidden;
}
.iColimg img{
	width: 100%;
    height: 100%;
	object-fit: cover;
}
.iColimg:hover img{
	transform: scale(1.1);
}

.main-ul{
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.main-list{
	 width: 100%;
}
.main-list dt a{ 
font-size: 24px;
	color: #0f52ba;
}
.main-list dd{
	display: flex;
    flex-wrap: wrap;
	margin-top: 30px;
}
.main-list dd a{
	display: block;
    width: 32%;
    margin-right: 2%;
    color: #999999;
	margin-bottom: 30px;
}
.main-list dd a:nth-child(3n){
	margin-right: 0%;
}
.main-list dd a img{
    width: 100%;
    max-height: 200px;
    object-fit: cover;
}
.main-list dd a p{
	font-weight: 600;
    color: #333;
	margin-top: 20px;
}
.main-list dd a span{
	color: #0f52ba;
}


.factory{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	margin-top: 60px
}
.factory div{
	width: 48%;
}
.factory img{
	width: 100%;
	max-height: 350px;
    object-fit: cover;
}
.model3 .factory h2{
	font-size: 24px;
	font-weight: 450;
	padding: 20px 0;
	text-align: left;
}
.factory p{
	
}
.factory a{
	color: #0f52ba;
	margin-top: 30px;
	display: block;
}


.model4{
	padding: 0;
}

.fabricate {
	padding: 90px 0;
    background: url(../images/bg.jpg) no-repeat center top;
}
.abouto{
	width: 40%;
}
.abouto h2{
	color: #fff;
    font-size: 60px;
    line-height: 80px;
    font-weight: 500;
    margin-bottom: 30px;
}
.abouto a{
	display: block;
    width: 120px;
    line-height: 40px;
    text-align: center;
    background: #fff;
    border-radius: 30px;
    color: #0f52ba;
}
.aboup{
	width: 100%;
}
.abouto p{
    color: #fff;
	margin-bottom: 20px;
	line-height: 24px;
	text-align: left;
}

.fabricateul {
    display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
	margin-top: 90px;
}

.fabricateli{
	width: 40%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	margin-bottom: 100px;
}
.fabricateli .fabimg{
	width: 60px;
    height: 60px;
    border: 1px solid #fff;
    padding: 10px;
    border-radius: 30px;
	display: flex;
    justify-content: center;
    align-items: center;
}
.fabricateli .fabp{
	color: #fff;
	margin-left: 30px;
}
.fabricateli .fabp h2{
	font-size: 24px;
    font-weight: 400;
}
.fabricateli .fabp p{
	
}
.fabricateli img{
	width: 100%;
	max-width: 30px;
}

.fabricateli:hover img{
transform: rotateY(180deg);
}


.model5{
	padding: 90px 0;
}

.newsbox{
	margin-top: 30px;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.newsli{
	width: 31.5%;
	overflow: hidden;
}

.newsli .more{
	text-transform: uppercase;
    color: #0f52ba;
    font-weight: 500;
}

.newsli img{
    width: 100%;
	max-height: 275px;
    object-fit: cover;
    border: 1px solid rgba(0,0,0,0.1);
}
.newsli:hover h3{
	color:#0f52ba;
}
.newsli:hover img{
	transform: scale(1.1);
}

.newsli .newsmsg{
	padding: 20px 0px;
}

.newsli .newsmsg h3{
	font-weight: 600;
	margin: 10px 0;
}

.newsbox .owl-dots{
	display: flex;
    margin: 0 auto;
    margin-top: 20px;
    justify-content: center;
}

.newsbox .owl-dot span{
	display: block;
    width: 12px;
    height: 12px;
    background: #dddddd;
    border-radius: 10px;
	margin: 0 5px;

}

.newsbox .owl-dot.active span{
    background: #002fa7;
}

.model5 .tit span {
    display: block;
    width: 40px;
    height: 5px;
    background: #002fa7;
    margin: 30px 0;
}


.model6{
	padding: 90px 0 30px;
	background: url(../images/bg.jpg) no-repeat center top;
	margin-bottom: 200px;
}

.message{
	max-width: 60%;
    margin: 0 auto;
	background: #fff;
    padding: 30px;
    margin-bottom: -150px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
	display: flex;
    flex-wrap: wrap;
	align-items: center;
}
.message img{
	max-width: 100px;
    margin-right: 5%;
}
.message h3{
	margin-bottom: 20px;
    font-size: 24px;
    font-weight: 450;
}
.message a{
	display: block;
    width: 150px;
    color: #fff;
    text-align: center;
    line-height: 45px;
    background: #143074;
	margin-top: 20px;
}


.alignMiddleContent .draggable {
    width: 1260px;
    margin: 0 auto;
}
.slick-list{position:relative;display:block;margin:0;padding:0;}
#BannerBlocks{color:#fff;overflow:hidden;padding-top: 50px;padding-bottom: 70px;}
#BannerBlocks .alignMiddle{height:inherit}
#BannerBlocks .alignMiddle .alignMiddleContent{vertical-align:middle;display:inline-block;width:100%}
#BannerBlocks .alignMiddle .helper{height:inherit;vertical-align:middle;display:inline-block}
#BannerBlocks .title{font-size:24px;line-height:22px;width:80%;text-align:center;margin:auto;margin-bottom:5px;font-family:"arial";text-transform:uppercase;letter-spacing:inherit;color:inherit;font-weight:normal}
#BannerBlocks .subTitle{font-size:13px;line-height:13px;width:80%;text-align:center;margin:auto;margin-bottom:45px;font-family:"arial"}
#BannerBlocks .blocks .items{margin:0 0;position: relative;}
#BannerBlocks .slick-track{display: flex; flex-wrap: wrap;}
#BannerBlocks .block{width:400px;position:relative;z-index:5;margin:0 15px;transition: all .2s ease;/* transform:skew(-9deg); */overflow:hidden}
#BannerBlocks .block.item1{right:-6.666%}
#BannerBlocks .block.item3{left:-6.666%}
#BannerBlocks .block .blockInner{display:block;text-align: center;}
#BannerBlocks .block .blockInner span{color: #999999;}
#BannerBlocks .block .textContainer{display:inline-block;float:right;margin-right:-5px;margin-top:400px;height:50px;padding:0 15px;background-color:#fff;/*transform:skew(9deg)*/}
#BannerBlocks .block .textContainer .blockTitle{line-height:50px;font-family:"arial";text-transform:uppercase;font-size:16px;color:#000;letter-spacing:-1px}
#BannerBlocks .block .blockInner .imageWrapper{overflow:hidden}
#BannerBlocks .block .blockInner .image .overlay.on{background-color:rgba(0,0,0,.4)}
#BannerBlocks .block .blockInner .image .overlay{position:absolute;top:0;left:57px;right:58px;bottom:0}
#BannerBlocks .block .blockInner .image{position:relative;height:450px;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);background-size:cover;background-repeat:no-repeat;background-position:center;transition:transform 3s;-webkit-transition:-webkit-transform 3s;-moz-transition:-moz-transform 3s;-ms-transition:-ms-transform 3s}
#B #BannerBlocks .block .blockInner .text .title{font-size:31px;margin:0;text-align:left;line-height:36px;padding-bottom:15px}
#BannerBlocks .block .blockInner .text{min-height:248px;padding:45px 40px;font-size:20px;color:#616161;line-height:22px;background:#fff}
#BannerBlocks .arrowOuter{z-index:999;position:absolute;top: 100%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);width: 47px; height: 47px;cursor:pointer}
#BannerBlocks .arrowOuter.prev{left:583px}
#BannerBlocks .arrowOuter.next{right:583px;background-image:url(../images/jt2.png);}
#BannerBlocks .arrowOuter{text-align:center;background-image:url(../images/jt.png);background-repeat: no-repeat;opacity: 0.6;}
#BannerBlocks .arrowOuter:hover{
	opacity: 1;
}
#BannerBlocks .indexTitle{
	text-align:center;
	margin-bottom: 90px;
}
#BannerBlocks img{
    width: 100%;
    display: block;
}

.imageContainer:hover img {
	transform: scale(1.1);
}


.service{
	margin-top: 44px;
    height: 31px;
	display: table;
	position: relative;
    margin-left: auto;
    margin-right: auto;
	margin-top: 90px;
}

.service .wrapper{
	display: flex;
    justify-content: space-between;
}

.service .card {
    width: 450px;
    height: 300px;
	text-align: center;
    display: block;
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}
.service .card .title {
    height: 58px;
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    line-height: 58px;
    letter-spacing: 1px;
    margin-top: 85px;
}

.service .card .desc {
    height: 26px;
    line-height: 26px;
}

.service .card .act, .service .card .desc {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}

.service .card .act {
    display: inline-block;
    margin-top: 40px;
    height: 22px;
    line-height: 22px;
    letter-spacing: 1px;
    position: relative;
}

.service .card .act::before {
    position: absolute;
    left: 0;
    display: block;
    height: 2px;
    background: #fff;
    transition: all .3s;
}

.link__title::after, .service .card .act::before {
    bottom: -4px;
    width: 0;
    content: "";
}

.service .card:hover .act::before {
    width: 80px;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.hd{ padding:50px 0 20px 0;}
.hd h4{text-align:center; font-size:20px; color:#1d1d1d;  margin:0px 0 2px 0; padding-top:0px;}
.hd em{color:#000; font-size:30px; font-style:normal; text-transform:uppercase; line-height:30px; margin-top:5px; font-family:FZDaHei-B02S FZDHTJW FZDHTJW—GB1-0 7156; font-weight:bold;}


.option {
    text-align: center;
    margin-top: 80px;
    margin-bottom: 70px;
}
.option h2 {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 30px;
}
.option p {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 40px;
}

.hm-sec2 img{
	display: block;
	width: 100%;
}

.cont{
	display: flex;
    justify-content: center;
	margin-bottom: 50px;
}

.cont-nav{
	width: 190px;
    line-height: 47px;
    border: 1px solid;
	margin: 0 20px;
	cursor: pointer;
}
.cont-nav.on{
	color: #fff;
	background-color: #333;
}


/*关于我们*/
.about_m{
	background:url(../images/about_bg2.png) no-repeat center bottom;
	padding-bottom: 160px;
}
.about_mh{
	background:url(../images/about_bg1.png) no-repeat center center;
	text-align: center;
	padding-top: 95px;
    padding-bottom: 30px;
	margin-bottom: 60px;
}
.about_mh h2{
	font-size: 30px;
    line-height: 36px;
	margin-bottom: 10px;
}
.about_mc p{
	padding: 0 55px;
}

/*产品中心*/
.prodt_m{
	background-color: #e6e6e6;
	text-align: center;
	padding: 90px 0;
}
.prodt_m h2{
	font-size: 30px;
    line-height: 36px;
	margin-bottom: 10px;
}
.prodt_mc{
	display: flex;
    justify-content: space-between;
	margin-top: 60px;
}
.Prli img{
	display: block;
	width: 100%;
}
.prodt_b{
	display: block;
    width: 150px;
    line-height: 40px;
    margin: 0 auto;
    border: 1px solid #333;
	margin-top: 50px;
}



.pp{
	text-align: center;
	margin-bottom: 65px;
	margin-top: 90px;
}
.pp h2{
	font-size: 30px;
    line-height: 36px;
	margin-bottom: 10px;
}

.pp_ul{
	display: flex;
    flex-wrap: wrap;
	margin-top: 70px;
}
.pp_li{
	width: 16.6%;
}
.pp_li img{
	display: block;
	border: 1px solid rgba(0,0,0,0.1);
	width: 100%;
}
.pp_more{
	border: 1px solid #333;
    width: 148px;
	font-size: 16px;
    height: 38px;
    line-height: 38px;
    margin: 0 auto;
	margin-top: 35px;
}
.pp_more a{
	color: #333;
}


/*新闻中心*/
.m_tx_pic{width:45%; height:256px; position:relative; margin-top:10px;margin-bottom: 60px; float:left;}
.m_tx_pic img{display: block;}
.m_tx_txt{width:90%; padding:15px 5% 0 5%; height:70px; line-height:25px; background-color:rgba(36,161,165,0.7); font-size:16px; color:#FFF; position:absolute; bottom:0; left:0; }
.m_tx_hb{color:#fff; font-size:16px; line-height:33px; margin-top:12px;}
.m_tx_txt a{color:#FFF;}
.m_news_wrap{float:right; width:53%; margin-top:10px; display:inline; margin-bottom:40px;}
.m_news_bd .m_item { margin-bottom:18px; background-color:#f9f9f9;}
.m_news_bd .m_time { width:10%; background-color:#f9f9f9; float:left; text-align:center; padding:10px 5%; }
.m_news_bd .m_time .p1 { font-size:48px; color:#737373; line-height:65px; border-bottom:1px solid #bbb;}
.m_news_bd:hover .p1 { color:#24a1a5;}
.m_news_bd .m_time .p2 { font-size:14px; color:#737373; line-height:33px;  }
.m_news_bd:hover .p2 { color:#24a1a5;}
.m_news_bd .list { width:75%; float: right; display: inline; margin-right:2.4%  }
.m_news_bd .list h4 { font-size:18px; line-height:30px; margin-top:10px; }
.m_news_bd .list h4 a { color:#000; font-size:18px; font-weight:normal; }
.m_item:hover .m_time{ background-color:#1a1a1a; color:#fff; }
.m_item:hover{ background-color:#333333;}
.m_item:hover h4 a,.m_item:hover .list p { color:#fff;}
.m_news_bd .list p { line-height:26px; color: #575757; font-size:16px;margin-top: 5px; }

.m_mic_pic{  float:left;}
.m_mic_pic img { width:100%; margin-bottom:30px;}
.m_mic2_pic{ float:right; margin-bottom:45px;}

.m_contact { display:none; }

@media screen and (max-width:1440px){ 

.case_n1:after,.case_n2:after,.case_n3:after,.case_n4:after{
	width: 70%
}

 
.model1 .featured a{
	width: 49%
}
.model1 .featured a img{
	width: 100%
}
.model1 .case_li img {
    max-height: 350px;
    height: 350px;
    object-fit: cover;
}

}

@media screen and (max-width:640px){

.slideBox .control {
	right: 0;
    top: calc(50% - 30px);
    max-width: 100%;
}
	
.slideBox .prev, .slideBox .next {
	width: 30px;
    height: 30px;
    line-height: 25px;
    font-size: 25px;
}
.slideBox .prev {
    left: 10%;
}
.slideBox .next {
    right: 10%;
}

.pagebanner {
    padding-top: 55px;
}

.hh__scroll {
    bottom: 1rem;
    height: 2rem;
    left: calc(50% - 1rem);
    margin-top: 1rem;
    width: 2rem;
}
.hh__scroll__icon {
    height: 1rem;
    width: 1rem;
}

.indexAbout {
    background-color: #000;
    color: #fff;
    padding: 0px 0  30px;
}
.indexAbout .wrapper {
    flex-wrap: wrap;
}

.model1,.model2,.model3,.model4,.model5{
	overflow: hidden;
}
.model1 {
    padding: 30px 0;
    background-size: cover;
    width: 90%;
    margin: 0 auto;
}
.model1 span {
    margin-bottom: 10px;
}
.model1 h2 {
    font-size: 18px;
	line-height: 30px;
    font-weight: 650;
    margin-bottom: 10px;
}
.model1 p {
    width: 90%;
    text-align: center;
}
.model1 .featured {
    margin-top: 30px;
}

.model2 {
	width: 90%;
    margin: 0 auto;
	padding-bottom: 30px;
}
.model2 h2 {
    font-size: 18px;
    font-weight: 650;
    line-height: 30px;
    margin-bottom: 10px;
    text-align: center;
}
.model2 img {
    width: 100%;
    height: auto; 
    object-fit: cover;
}
.model2 .case_nav {
	max-width: 90%;
    bottom: 0;
	margin-top: 30px;
}

.model2 .case_li {
    display: block;
    max-height: 260px;
    object-fit: cover;
    width: 100%;
}



.model3 {
    width: 100%;
    margin: 0 auto;
	padding: 30px 0;
    background-size: cover;
}
.model3 h2 {
    font-size: 14px;
    font-weight: 600;
}


.side {
    width: 100%;
}
.side li {
    line-height: 60px;
    padding: 0 20px;
}
.side li a {
    font-size: 16px;
}
.main-list dt a {
    font-size: 16px;
    color: #0f52ba;
}
.main-list dd a {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 10px;
}
.main-list dd a:nth-child(3n) {
    margin-right: 2%;
}
.main-list dd a:nth-child(2n) {
    margin-right: 0%;
}
.main-list dd a p {
    margin-top: 10px;
}
.main-list dd a img {
    width: 100%;
    max-height: 100px;
    object-fit: cover;
}

.main {
    width: 100%;
    padding: 20px 0px;
    box-sizing: border-box;
    overflow: auto;
}
.indPros {
    width: 820px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 20px;
}

.indPros .iPro {
    width: 18%;
    margin: 0 1%;
}

.indSers {
    height: 100%;
    padding: 0 20px;
}
.indSers .iSer {
    width: 48%;
    height: auto;
    margin-bottom: 20px;
}

.indCols {
    height: 100%;
    padding: 0 20px;
	align-content: normal;
}
.indCols .iCol {
    width: 47%;
    height: 65%;
}
#industry {
    width: 90%;
	margin: 0 auto;
}


.factory {
	width: 90%;
    margin: 0 auto;
    margin-top: 30px;
}
.factory div {
    width: 100%;
    margin-bottom: 20px;
}
.factory h2 {
    padding: 10px 0;
}
.factory a {
    color: #0f52ba;
    margin-top: 10px;
    display: block;
}

.advantage {
    margin-top: 30px;
}
.advli {
    width: 100%;
	margin-bottom: 30px;
}

.advli h3 {
    font-size: 16px;
    font-weight: 600;
    margin: 10px 0;
}
.advli img {
    max-width: 50px;
}

.model4 {
    margin: auto;
    background-size: cover;
}

.fabricate {
    padding: 30px 0;
    background: url(../images/bg.jpg) no-repeat center top;
}

.fabricateul {
	width: 90%;
    margin: 0 auto;
    margin-top: 30px;
}
.fabricateli {
    width: 100%;
    margin-bottom: 20px;
}

.fabricateli .fabimg {
    width: 40px;
    height: 40px;
}
.fabricateli .fabp {
    color: #fff;
    margin-left: 10px;
    width: 78%;
}
.fabricateli .fabp h2 {
    font-size: 16px;
    font-weight: 400;
}

.abouto{
	width: 90%;
    margin: 0 auto;
}
.abouto h2 {
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 10px;
}
.aboup {
    width: 100%;
}

.plantul {
	display: none;
	flex-wrap: wrap;
    padding: 25px 5%;
    margin-top: 0px;
}

.Partner {
    padding: 30px 0;
    margin: 0 auto;
}
.Partner .tit {
    width: 90%;
    margin: 0 auto;
}
.Partner .tit h3 {
    line-height: 24px;
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: 600;
}
.Parbox {
    margin-top: 30px;
}
.Partner span {
    margin: 20px 0;
}
.Parbox .Parli {
    width: 49%;
    margin-right: 1%;
    margin-bottom: 20px;
}
.Parbox .Parli:nth-child(5n) {
    margin-right: 1%;
}
.Parbox .Parli:nth-child(2n) {
    margin-right: 0%;
}

.model5 {
   margin: 0px auto;
    padding: 30px 0;
    width: 90%;
}

.model5 .tit span {
    display: block;
    width: 40px;
    height: 5px;
    background: #002fa7;
    margin: 10px 0;
}

.tit h2 {
    font-size: 18px;
    font-weight: 600;
}
.tit a {
    width: 100px;
    line-height: 35px;
}

.newsli {
    width: 100%;
    overflow: hidden;
	margin-bottom: 20px;
}

.model6 {
    width: 100%;
    margin: 0px auto;
    padding: 30px 5%;
    overflow: hidden;
}

.model6 .mestit {
    width: 100%;
	margin-bottom: 30px;
}
.model6 .mestit h2 {
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    color: #002fa7;
}
.model6 .mestit h3 {
    font-size: 16px;
    font-weight: 500;
    padding: 10px 0;
}
.model6 .message {
    width: 100%;
	max-width: 100%;
	margin-bottom: 0;
}
.model6 .message img {
    max-width: 40px;
    margin-right: 5%;
}
.model6 .message h3 {
    margin-bottom: 20px;
    margin-top: 10px;
    font-size: 18px;
    font-weight: 450;
}

.newsli h2 {
    padding: 0 30px;
    line-height: 50px;
    font-size: 16px;
}
.newsli h3 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0px;
}
.newsli a {
    
}
.newsli span {
    font-size: 14px;
    display: block;
}




.about_l {
    width: 90%;
    margin: 0 auto;
    padding: 30px 0;
}

.about_l h1 {
    margin-bottom: 20px;
    font-size: 30px;
}
.about_l h2 {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: inherit;
}

.about_r {
    position: relative;
    width: 100%;
    aspect-ratio: 3/2;
}

.indexProduct {
    padding-top: 30px;
}

.Prodtnav {
    width: 90%;
    margin: 0 auto;
}
.Prodtit h2 {
    font-size: 24px;
}
.Prodtit span {
    margin-top: 10px;
}

.alignMiddleContent .draggable {
    width: 100%;
    margin: 0 auto;
}
#BannerBlocks {
    color: #fff;
    overflow: hidden;
    padding-top: 30px;
    padding-bottom: 30px;
}	
#BannerBlocks .indexTitle {
    text-align: center;
    margin-bottom: 30px;
}
#BannerBlocks .block {
    width: 300px;
    margin: 0 5px !important;
}
.imageContainer img{
	width: 100%;
}
.more a {
	color: #fff;
    margin-top: 20px;
}
.more img{
	filter: brightness(0) invert(1);
}

#BannerBlocks .arrowOuter {
    top: 55%;
}
#BannerBlocks .arrowOuter.prev {
    left: 20px;
}
#BannerBlocks .arrowOuter.next {
    right: 20px;
}
#BannerBlocks .blocks .items {
    margin: 0 0;
    position: relative;
}
.about_msg {
	margin: 0 auto;
    width: 90%;
    padding-top: 30px;
}
.about_msg .about_l {
    width: 100%;
    padding: 0;
}
.about_msg .about_l img{
    width: 100%;
}
.about_msg .about_r {
    width: 100%;
	margin-top: 30px;
}
.about_msg .about_r h2 {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: inherit;
}
.indexNews {
    padding: 30px 0;
    background-color: #191919;
}
.Newsnav {
	width: 90%;
   margin: 0 auto;
}
.Newstit h2 {
    font-size: 24px;
}
.Newsul{
	width: 90%;
   margin: 0 auto;
}
.Newsli {
    width: 100%;
	flex-wrap: wrap;
	margin-bottom: 30px;
}
.Newsli a {
    width: 100%;
    display: block;
}
.Newsli img {
    width: 100%;
	max-width: 100%;
    display: block;
}

.Newsmsg {
    padding: 10px;
    height: auto;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.news .news_content {
    width: 85%;
}
.news .title {
    height: auto;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
}
.news .desc {
	display: none;
    margin-top: 10px;
    height: 30px;
    font-size: 14px;
    font-weight: 500;
    line-height: 30px;
}
.new_btn {
    display: inline-block;
    padding: 0 25px;
    height: 30px;
    line-height: 30px;
    background: 0 0;
    border: 1px solid #fff;
    border-radius: 30px;
    font-size: 14px;
    margin-top: 10px;
    margin-left: 30px;
}
.service{
    height: 30px;
    margin-top: 30px;
	padding: 0 3%;
}
.service .wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.service .card {
    width: 100%;
    height: 225px;
	margin-bottom: 20px;
}
.service .card .title {
    margin-top: 45px;
    font-size: 18px;
    height: 50px;
}
.service .card .act {
    margin-top: 20px;
    height: 22px;
    line-height: 22px;
}

.translated-text {
    display: none;
}
.banner ul li img{
	width: 100%;
	height: 160px;
}

.about_item {
    margin: 0 auto 0px;
	float: none;
	width:90%; font-size:14px; line-height:28px;
}
.about_img {
	display:none;
}

.option {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}
.option h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 15px;
}
.option p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 20px;
}
.cont {
    margin-bottom: 25px;
}
.cont-nav {
    line-height: 35px;
}
.about_m {
    padding-bottom: 40px;
    width: 90%;
    margin: 0 auto;
}
.about_mh {
    background-size: 100%;
    padding-top: 40px;
    padding-bottom: 30px;
    margin-bottom: 10px;
}
.about_mh h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
}
.about_mc p {
    padding: 0;
}

.prodt_m {
    background-color: #e6e6e6;
    text-align: center;
    padding: 40px 5%;
    box-sizing: border-box;
    margin: 0 auto;
}
.prodt_m h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
}
.prodt_mc {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
	flex-wrap: wrap;
}

.Prli {
    width: 47%;
    margin-bottom: 20px;
}

.prodt_b {
    margin-top: 15px;
}
.pp {
	width: 90%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 30px;
}
.pp h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
}
.pp_ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}
.pp_li {
    width: 50%;
}


.m_series_item {width:48%; }
.series_1, .series_3,.series_5{margin-right:4%;}
.series_2, .series_4,.series_6{margin-right:0;}

.m_pro_list .bd li { width:32%; }
.nofirst1, .nofirst2, .nofirst4, .nofirst5, .nofirst7, .nofirst8, .nofirst10 { margin-right:2%; }
.nofirst3, .nofirst6, .nofirst9 { margin-right:0; }
.m_item { width:90%; float:none; margin:0 auto; }
.about_img{margin:25px 0 0px;}
.dtd iframe{width:100%;}
.m_mic2_pic  {width:100%; margin-bottom:0px;}

.hidden-xm { display:none; }
.clear-xm { clear:both; }
}
